<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/background_white" />
            <size android:height="0.5dp" />
        </shape>
    </item>
    <item
        android:left="20dp"
        android:right="20dp">
        <shape android:shape="rectangle">
            <solid android:color="@color/divider" />
            <size android:height="0.5dp" />
        </shape>
    </item>
</layer-list>